About This Ticket

Fatal error editing “locations” CPT

by grishnackh86 / September 21, 2018, 1:47 am

Hi again,

I want to modify a Locations but when I click update button a fatal error appear

"Fatal error: Uncaught ArgumentCountError: Too few arguments to function veggie_cmb2_validate_lat_long(), 1 passed in /web/htdocs/www.mydomain/home/beta/wp-includes/class-wp-hook.php on line 288 and exactly 2 expected in /web/htdocs/www.mydomain.it/home/beta/wp-content/plugins/veggie-hook/includes/veggie-location-posttype.php:74 Stack trace: #0 /web/htdocs/www.mydomain.it/home/beta/wp-includes/class-wp-hook.php(288): veggie_cmb2_validate_lat_long(NULL) #1 /web/htdocs/www.mydomain.it/home/beta/wp-includes/plugin.php(203): WP_Hook->apply_filters(NULL, Array) #2 /web/htdocs/www.mydomain.it/home/beta/wp-content/themes/veggie/includes/cmb/includes/CMB2_Sanitize.php(77): apply_filters('cmb2_validate_l…', NULL, '43.100696509546…', 3624, Array, Object(CMB2_Sanitize)) #3 /web/htdocs/www.mydomain.it/home/beta/wp-content/themes/veggie/includes/cmb/includes/CMB2_Sanitize.php(47): CMB2_Sanitize->default_sanitization('43.100696509546…') #4 /web/htdocs/www.mydomain.it/home/beta/wp-content/themes/veggie/includes/cmb/includes/CMB2 in /web/htdocs/www.mydomain.it/home/beta/wp-content/plugins/veggie-hook/includes/veggie-location-posttype.php on line 74"
 

Staff

Hi,

Can you please let me know your site credentials so we can have a look into it. If wp-admin is not accessable, please provide us FTP/CPanel to check where the issue(s) are. 

NOTE : You can also opt for the Free Installation, where our team will do the installation for you and later you can change according to your need. Please confirm if you need that. Also take backup of your existing data, it may lost during the process. 

Following details for Free Installations :

1. Site Name and Credentials 
2. FTP/CPanel Details [ It may required to change few settting during the process ]
3. Demo to set as Home Page

We will wait to hear you.

Thanks and Regards

 

I'd already work on theme and I don't want to override my work with a free installation...I had fix the problem downgrade the php version from 7.1 to 7.0

Staff

Hi,

We found your Rating and Comment in themeforest, we would like to get your feedback on the issues you faced to make the theme perfect. 

Thanks in Advance.

Regards

Tristup Ghosh